.homeHero_17-07-13 {
	position: relative;
	min-height: 450px;
}

.homeHero-background_17-07-13 {
	position: absolute;
	left: 0;
	top: -50px;
	width: 100%;
	height: 460px;
	background: no-repeat scroll top center;
}

#homeHero4-background_17-07-13 {
	background-image: url("http://imagescdn.millesima.fr/media/wcsstore/MillesimaStorefrontAssetStore/Attachment/HomePage/slides/2017/europe-asie/17-07-13_2016-primeurs/background.jpg")!important;
}
/* Text */
.homeHero_17-07-13 .textContainer{
	padding: 140px 3% 0% 3%;
    font-family: "Arial";
    text-align: center;
}
.homeHero_17-07-13 .textContainer.P{
	padding: 90px 3% 0% 3%;
}

.homeHero_17-07-13 .textContainer p {
    font-size: 60px;
    margin-bottom: 15px;
    color: #FFFFFF;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 64px;
}
.homeHero_17-07-13 .textContainer p span {
    color: #ce8a45;
}

.homeHero_17-07-13 .textContainer .button {
    font-family: "MyriadPro-Regular",tahoma,arial;
    text-align: center;
    padding: 9px 20px;
    border-radius: 22px;
    background-color: #6d261e;
	color:#FFFFFF;
    font-size: 16px;
}
@media screen and (max-width: 1280px) {
	.homeHero_17-07-13 .textContainer{padding:217px 3% 0% 3%;}
	.homeHero_17-07-13 .textContainer p {
    font-size: 46px;
}
}

@media screen and (max-width: 715px) {
	.homeHero_17-07-13 .textContainer p {margin-bottom: 20px;}
	#homeHero4-background_17-07-13 {background-position-x: 20%;
}

@media screen and (max-width: 500px) {
	.homeHero_17-07-13 .textContainer p {margin-bottom: 20px;}
	#homeHero4-background_17-07-13 {background-position-x: 18%;
}

}